org.apache.lucene.codecs.uniformsplit.sharedterms

## Class STUniformSplitTermsWriter.SegmentPostings

- java.lang.Object
- - org.apache.lucene.codecs.uniformsplit.sharedterms.STUniformSplitTermsWriter.SegmentPostings

- Enclosing class:
    STUniformSplitTermsWriter

      protected class STUniformSplitTermsWriter.SegmentPostings
      extends Object

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2000-2024 Apache Software Foundation. All Rights Reserved.